GNUNET-GTK(1)

NAME
gnunet-gtk - a gtk interface for gnunet

SYNOPSIS
gnunet-gtk [OPTIONS]

DESCRIPTION

gnunet-gtk is a gtk+ based GUI for gnunet.

-c FILENAME, --config=FILENAME
    load config file (default: ~/.gnunet/gnunet.conf)

-h, --help
    print help page

-L LOGLEVEL, --log=LOGLEVEL
    configure logging to use LOGLEVEL

-l LOGFILE, --logfile=LOGFILE
    configure logging to write logs to LOGFILE

-v, --version
    print the version number

FILES

~/.gnunet/gnunet.conf
    User's GNUnet configuration file

REPORTING BUGS
Report bugs by using mantis <https://gnunet.org/bugs/> or by sending electronic mail to <gnunet-developers@gnu.org>